.section--page-banner {
	overflow: hidden;
	background-color: #f5f7fa;
}

.page-banner {
	display: flex;
}

.page-banner__left {
	position: relative;
	width: 42%;
	display: flex;
	align-items: center;
}

.page-banner--compact .page-banner__left {
	min-height: initial;
	min-height: auto;
}

.page-banner__left::after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-left: 19px solid transparent;
	border-right: 19px solid transparent;
	border-bottom: 19px solid #f5f7fa;
	right: -18px;
	top: 48%;
	-webkit-transform: rotate(90deg) translateY(-50%);
	-moz-transform: rotate(90deg) translateY(-50%);
	-ms-transform: rotate(90deg) translateY(-50%);
	-o-transform: rotate(90deg) translateY(-50%);
	transform: rotate(90deg) translateY(-50%);
}

.page-banner__right {
	width: 58%;
	padding-top: 35%;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50% 50%;
}
.page-banner--compact .page-banner__right {
	padding-top: 0;
}

.section--page-banner .title-h2 {
	margin-bottom: 26px;
	font-size: 34px;
}

.section--page-banner .page-banner--compact .title-h2 {
	font-size: 28px;
	margin-bottom: 0.4em;
}

.page-banner__left-text {
	width: 100%;
	position: relative;
	z-index: 10;
	padding: 30px 50px 30px 0;
}
.page-banner--compact .page-banner__left-text {
	padding-top: 20px;
	padding-bottom: 24px;
}

.page-banner__buttons {
	margin-top: 68px;
}

.page-banner .btn {
	min-width: 210px;
	margin-top: 60px;
}

.page-banner--compact .btn {
	margin-top: 14px;
}

.page-banner .btn:first-of-type {
	margin-right: 10px;
}

.page-banner__desc {
	margin: 0;
	font-size: 24px;
	font-weight: 300;
	color: #6e6e74;
	line-height: 1.6;
}
.page-banner--compact .page-banner__desc {
	font-size: 18px;
}

.page-banner__desc b {
	font-weight: inherit;
}


.b-rewards {
	display: flex;
	flex-wrap: wrap;
	margin-left: -14px;
	margin-right: -14px;
}

.b-rewards__item {
	width: 50%;
	padding: 10px 14px;
	text-align: center;
}

.b-rewards__value {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin: 0 0 4px;
	font-size: 20px;
	font-weight: bold;
}

.b-rewards__value:before, .b-rewards__value:after {
	content: '';
	display: block;
	width: 12px;
	height: 24px;
	background: url(../images/icon_rewards.svg) 0 0 no-repeat;
	background-size: contain;
}
.b-rewards__value:before {
	margin-right: 4px;
}
.b-rewards__value:after {
	margin-left: 4px;
	-webkit-transform: scale(-1, 1);
	transform: scale(-1, 1);
}



.b-rewards__title {
	font-size: 11px;
	text-transform: uppercase;
}


.conditions-text {
	display: none;
}

.mfp-content .conditions-text {
	display: inline-block;
}



@media(max-width: 1516px) {
	.page-banner__left-text {
		padding-left: 38px;
		padding-right: 38px;
	}

	.page-banner__left, .page-banner__right, .premium-card-flex__item:nth-child(odd),
	.premium-card-flex__item:nth-child(even) {
		width: 50%;
	}
	.page-banner__right {
		padding-top: 30.2%;
	}
}

@media(max-width: 1230px) {
	.page-banner .btn:first-of-type {
		margin-right: 0;
		margin-top: 40px;
	}
	.page-banner--compact .btn:first-of-type {
		margin-top: 10px;
	}
	.page-banner .btn {
		width: 100%;
		margin-top: 10px;
	}
}
@media(max-width: 1024px) {
	.conditions-text {
		max-width: 90%;
	}
}
@media(max-width: 991px) {
	.page-banner__left {
		min-height: initial;
		min-height: none;
	}

	.page-banner__left-text {
		padding-top: 22px;
		padding-bottom: 22px;
	}

	.page-banner__desc {
		font-size: 18px;
	}
	.page-banner--compact .page-banner__desc {
		font-size: 16px;
	}

	.page-banner__buttons {
		margin-top: 40px;
	}
}

@media(max-width: 700px) {
	.section--page-banner .title-h2 {
		font-size: 24px;
	}
	.section--page-banner .page-banner--compact .title-h2 {
		font-size: 20px;
	}
	.page-banner {
		flex-direction: column-reverse;
	}

	.page-banner__left, .page-banner__right {
		width: 100%;
	}

	.page-banner__left::after {
		top: -11px;
		right: auto;
		left: 50%;
		border-left-width: 12px;
		border-right-width: 12px;
		border-bottom-width: 12px;
		-webkit-transform: rotate(0deg) translateX(-50%);
		-moz-transform: rotate(0deg) translateX(-50%);
		-ms-transform: rotate(0deg) translateX(-50%);
		-o-transform: rotate(0deg) translateX(-50%);
		transform: rotate(0deg) translateX(-50%);
	}

	.page-banner__left-text {
		padding: 20px 24px;
	}

	.page-banner--compact .page-banner__left-text {
		padding-top: 16px;
		padding-bottom: 20px;
	}

	.section--page-banner .title-h2 {
		margin-bottom: 12px;
	}
	.page-banner__buttons {
		margin-top: 14px;
	}

	.page-banner__right {
		height: auto;
		padding-top: 60.4%;
	}
	.page-banner--compact .page-banner__right {
		padding-top: 35%;
	}
	.page-banner__desc {
		font-size: 14px;
	}

	.page-banner--compact .page-banner__desc {
		font-size: 13px;
	}

	.page-banner .btn:first-of-type {
		margin-top: 14px;
	}

}

@media(max-width: 560px) {
	.page-banner__right-img {
		height: 160px;
	}

	.page-banner__buttons .btn {
		width: 100%;
	}
}
@media(max-width: 400px) {
	.b-rewards__item {
		width: 100%;
	}
}
@media all and (min-width: 1400px) {
	.page-banner--compact .page-banner__left {
		min-height: initial;
		min-height: auto;
	}
}